Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#1771 closed defect

All stats output form smc91111 on a single line

Reported by: dufault Owned by: Sebastian Huber
Priority: normal Milestone: 4.11
Component: network/legacy Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

All statistics is dumped to a single line, resulting in a long, unreadable line. This splits it up to individual lines. It may not be optimal, but it is legible.

Attachments (1)

smc91111.c.diff (3.8 KB) - added by dufault on 03/21/11 at 14:04:24.
Split up the statistics output from a single line.

Download all attachments as: .zip

Change History (4)

Changed on 03/21/11 at 14:04:24 by dufault

Attachment: smc91111.c.diff added

Split up the statistics output from a single line.

comment:1 Changed on 03/21/11 at 14:04:24 by dufault

All statistics is dumped to a single line, resulting in a long, unreadable line. This splits it up to individual lines. It may not be optimal, but it is legible.

comment:2 Changed on 11/22/14 at 14:30:17 by Gedare Bloom

Owner: changed from Eric Norum to Sebastian Huber
Status: newassigned
Version: HEAD4.11

comment:3 Changed on 11/23/14 at 17:04:00 by Joel Sherrill

Resolution: fixed
Status: assignedclosed

Patch applied.

Note: See TracTickets for help on using tickets.